Mail::SpamAssassin::Plugin::Phishing(3)

NAME
Mail::SpamAssassin::Plugin::Phishing - check uris against phishing feed

SYNOPSIS
  loadplugin Mail::SpamAssassin::Plugin::Phishing

  ifplugin Mail::SpamAssassin::Plugin::Phishing
    phishing_openphish_feed /etc/mail/spamassassin/openphish-feed.txt
    phishing_phishtank_feed /etc/mail/spamassassin/phishtank-feed.csv
    body     URI_PHISHING      eval:check_phishing()
    describe URI_PHISHING      Url match phishing in feed
  endif

DESCRIPTION
This plugin finds uris used in phishing campaigns detected by OpenPhish or PhishTank feeds.

The Openphish free feed is updated every 6 hours and can be downloaded from https://openphish.com/feed.txt. The Premium Openphish feed is not currently supported.

The PhishTank free feed is updated every 1 hours and can be downloaded from http://data.phishtank.com/data/online-valid.csv. To avoid download limits a registration is required.